InterBase SuperServer 6.0.1 will not start on RedHat Linux 7.0

Abstract: RedHat Linux 7.0 and beta glibc GNU libraries incompatability issues


Problem: InterBase SuperSever 6.0.1 installed on RedHat Linux 7.0
    (original distribution) will not start.

Comment: This is most likely due to incompatibilities with beta glibc 
    libraries were shipped in the original RedHat 7 distribution.

Solution: Perform an update of RedHat Linux 7.0. Information on how
    to do such can be found at http://www.redhat.com/errata. It
    is recommended that all users of RedHat Linux 7.0 perform
    this update.


Server Response from: ETNASC04